@charset "UTF-8";

/* common */
.w-100{
	width: 100%;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.p-0{
	padding: 0;
}
.font-weight-bold {
	font-weight: bold;
}
.bg-white{
	background: #ffffff;
}
.bg-green{
	background: #51b18d;
}
.bg-grey{
	background: #f5f5f5;
}
.bg-orange{
	background: #ed6d00;
}
.bg-black{
	background: #333333;
}
.bg-yellow{
	background: #ecce00;
}
.bg-yellow-deep{
	background: #f6ab00;
}
.bg-blue-grey{
	background: #f0f1f3;
}
.bg-grey-dark{
	background: #656b7e;
}
.text-white{
	color: #FFFFFF;
}
.text-black{
	color: #373937;
}
.text-orange{
	color: #ed6d00;
}
.text-grey-dark{
	color: #656b7e;
}
.text-grey-light{
	color: #d0d2d8;
}
.en-medium{
	font-family: "Barlow Semi Condensed Medium", sans-serif;
}
.en{
	font-family: "Barlow Semi Condensed", sans-serif;
}
.text-weight-blod {
	font-weight: bold;
}
.flex-between{
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.flex-center{
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: center;
	-webkit-justify-content: center;
}
.flex-start{
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.flex-end{
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}
.box-design{
	width: 100%;
	border-radius: 12px;
	background: #ffffff;
	padding: 2.5rem;
}
.shadow-30 {
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.03);
}
.shadow-20 {
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.02);
}
.shadow-40 {
	box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.04);
}
.mt-1,.my-1{
	margin-top:.25rem!important;
}
.mt-2,.my-2{
	margin-top:.5rem!important;
}
.mr-2,.mx-2{
	margin-right:.5rem!important;
}
.mt-3, .my-3 {
	margin-top: 1rem!important;
}
.mt-4, .my-4 {
	margin-top: 1.5rem!important;
}
.mt-5, .my-5 {
	margin-top: 3rem!important;
}
.mb-5, .my-5 {
	margin-bottom: 3rem!important;
}
.mt-6{
	margin-top: 6rem!important;
}
.mt-8{
	margin-top: 8rem!important;
}
.pl-2, .px-2 {
	padding-left: .5rem!important;
}
.pr-2, .px-2 {
	padding-right: .5rem!important;
}
.pr-5, .px-5 {
	padding-right: 3rem!important;
}
.pl-5, .px-5 {
	padding-left: 3rem!important;
}
.max-900{
	max-width: 900px;
	margin: 0 auto;
	position: relative;
}
.btn{
	color: #373937;
	word-break: keep-all;
}
a:hover,
.btn:hover{
	color: #373937;
	opacity: 0.8;
	text-decoration: none;
}
.sp {
	display: none!important;
}

@media screen and (max-width: 767px) {
	.sp {
		display: block!important;
	}
	.pc {
		display: none!important;
	}
	.max-900{
		max-width: 767px;
	}
	.box-design{
		padding: 6.667vw 5.34vw;
	}
}


/* l-header */
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: #ffffff;
	z-index: 35;
}
@media screen and (max-width: 767px) {
	header{
		height: 15vw;
	}
}
.l-header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	height: 100%;
}
.l-header .majicari-logo img{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin-left: 12vw;
}
@media screen and (max-width: 767px) {
	.l-header .majicari-logo img{
		margin-left: 5.4vw;
		width: 32.534vw;
		height: auto;
	}
}
.majicari-navi.majicari-navi{
	position: relative;
	text-align: center;
}
.majicari-navi.pc{
	height: 100%;
}
.majicari-navi > ul{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
	word-break: keep-all;
}
.majicari-navi > ul > li{
	margin-left: 30px;
}
.majicari-navi > ul > li > a p {
	position: relative;
	font-size: 12px;
}
.majicari-navi > ul > li > a p.en-medium {
	font-size: 16px;
}
.majicari-navi > ul > li > a {
	letter-spacing: 1px;
}
.majicari-navi > ul > li > a.navlink.active {
	color: #51b18d;
}
.majicari-navi > ul > li > a:hover,
.majicari-navi > ul > li > a:active {
	text-decoration: none;
	color: #51b18d;
}
.majicari-navi > ul > li.navbtn{
	background: #51b18d;
	padding: 0 20px;
}
.majicari-navi > ul > li.navbtn > a {
	line-height: 80px;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
}
.majicari-navi > ul > .navbtn:hover {
	opacity: 0.8;
}
@media screen and (max-width: 767px) {
	.majicari-navi a.navbtn{
		border-radius: 5vw;
		background: #51b18d;
		padding: 3.2vw 5.7vw;
		color: #FFFFFF;
		font-weight: bold;
		font-size: 2.9vw;
		position: relative;
		right: 15vw;
		word-break: keep-all;
	}
	nav {
		right: 767px;
		display: block;
		position: fixed;
		top: 15vw;
		bottom: 0;
		background: #ffffff;
		overflow-x: hidden;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		transition: all .5s;
		z-index: 3;
		opacity: 0;
		width: 100%;
	}
	.open nav {
		left: 0;
		opacity: 1;
	}
	nav .inner {
		padding: 0 13.35vw;
		text-align: left;
	}
	nav .inner ul {
		list-style: none;
		margin: 12vw 0;
		padding: 0;
	}
	nav .inner ul li {
		position: relative;
		margin-bottom: 10.7vw;
	}
	nav .inner ul li .en-medium {
		font-size: 8vw;
		line-height: normal;
		letter-spacing: 1px;
	}
	nav .inner ul li a {
		display: block;
		font-size: 3.5vw;
		text-decoration: none;
		transition-duration: 0.2s;
	}
	nav .inner ul li a:hover {
		color: #51b18d;
	}
	.toggle_btn {
		display: block;
		position: fixed;
		top: 4vw;
		right: 4vw;
		width: 7vw;
		height: 7vw;
		transition: all .5s;
		cursor: pointer;
		z-index: 3;
	}
	.toggle_btn span {
		display: block;
		position: absolute;
		left: 0;
		width: 7vw;
		height: 1px;
		background-color: #333;
		border-radius: 4px;
		transition: all .5s;
	}
	.toggle_btn span:nth-child(1) {
		top: 1vw;
	}
	.toggle_btn span:nth-child(2) {
		top: 3.4vw;
	}
	.toggle_btn span:nth-child(3) {
		bottom: 1vw;
	}
	.open .toggle_btn span {
		background-color: #fff;
	}
	.open .toggle_btn span:nth-child(1) {
		-webkit-transform: translateY(2.5vw) rotate(-315deg);
		transform: translateY(2.5vw) rotate(-315deg);
		background-color: #000000;
	}
	.open .toggle_btn span:nth-child(2) {
		opacity: 0;
	}
	.open .toggle_btn span:nth-child(3) {
		-webkit-transform: translateY(-2.5vw) rotate(315deg);
		transform: translateY(-2.5vw) rotate(315deg);
		background-color: #000000;
	}
	#mask {
		display: none;
		transition: all .5s;
	}
	.open #mask {
		display: block;
		position: fixed;
		top: 15vw;
		left: 0;
		width: 100%;
		height: 100vh;
		background: #000;
		opacity: .8;
		z-index: 2;
		cursor: pointer;
	}
}

/* main */
main{
	position: relative;
	width: 100%;
	margin: 80px auto 0;
	text-align: center;
}
main > section{
	position: relative;
	margin: 0 auto;
	padding: 100px 0;
}
main > section > h1.en-medium{
	font-size: 24px;
	color: #ed6d00;
	display: flex;
	align-items: center;
	justify-content: center;
}
main > section > h1.en-medium::before,
main > section > h1.en-medium::after{
	border-top: 1px solid;
	content: "";
	width: 30px;
	margin: 0 20px;
}
.en-medium-head {
	font-family: "Barlow Semi Condensed Medium", sans-serif;
	font-size: 24px;
	color: #ed6d00;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1.2;
}
.en-medium-head::before, .en-medium-head::after {
	border-top: 1px solid;
	content: "";
	width: 30px;
	margin: 0 20px;
}
main > section > h1.title{
	font-size: 40px;
	margin-top: 30px;
	font-weight: bold;
}
main > section > h2.title{
	font-size: 40px;
	margin-top: 30px;
	font-weight: bold;
}
.box-title{
	font-size: 24px;
	padding: 1rem 3rem;
	color: #ffffff;
	font-weight: bold;
	display: inline-block;
}
@media screen and (max-width: 767px) {
	main{
		max-width: 767px;
		margin: 15vw auto 0;
		overflow: hidden;
	}
	main > section{
		padding: 13.6986vw 5.34vw;
	}
	main > section > h1.en-medium{
		font-size: 4.3vw;
	}
	main > section > h1.en-medium::before,
	main > section > h1.en-medium::after{
		border-top: 0.28vw solid;
		content: "";
		width: 8vw;
		margin: 0 2.6666vw;
	}
	.en-medium-head{
		font-size: 4.3vw;
	}
	.en-medium-head::before,
	.en-medium-head::after{
		border-top: 0.28vw solid;
		content: "";
		width: 8vw;
		margin: 0 2.6666vw;
	}
	main > section > h1.title{
		font-size: 6.8493vw;
		margin: 4vw auto;
		line-height: 1.5;
	}
	main > section > h2.title{
		font-size: 6.8493vw;
		margin: 4vw auto;
		line-height: 1.5;
	}
	.box-title{
		display: inherit;
		width: fit-content;
		margin: 0 auto;
		font-size: 4.932vw;
		padding: 1.3698vw 9.589vw;
		line-height: inherit;
		letter-spacing: 0.1vw;
	}
}

/* footer */
footer{
	background: #3d3d3d!important;
	padding: 4rem 0 0;
	text-align: left;
	color: #ffffff;
}
footer .footer-wrap img{
	position: relative;
	height: 60px;
	width: auto;
}
footer .footer-wrap{
	line-height: 2rem;
}
footer a,
footer a:hover{
	color: #ffffff;
}
.footer-company{
	width: 45%;
	font-size: 12px;
}
.footer-sns {
	width: 25%;
}
.footer-sns{
	font-size: 16px;
}
.footer-sns .youtube::before{
	content: "";
	background-image: url(/asset/img/youtube.png);
	display: inline-block;
	width: 30px;
	height: 22px;
	background-position: center;
	margin-right: 1rem;
	vertical-align: sub;
}
.footer-link{
	font-size: 14px;
	font-weight: bold;
	width: 20%;
}

.footer-link-other{
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}


.footer-company dd {
	width: 75%;
}
.footer-company dt {
	width: 25%;
}
.footer-sub-wrap{
	line-height: 50px;
	border-top: 1px solid #666666;
}
.footer-sub-wrap{
	font-size: 12px;
}
.footer-sub-wrap ul li{
	margin-right: 2rem;
}
.footer-sub-wrap .en-medium{
	color: #cccccc;
}
.footer-link a:hover,
.footer-sns a:hover{
	opacity: 1;
	text-decoration: underline;
	text-underline-offset: 0.3rem;
}
ul.footer-sns li {
	margin-bottom: 0.5rem;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	footer{
		padding: 3.6rem 0 0;
	}
	footer .footer-wrap{
		padding: 0 5.4vw;
	}
	footer .footer-wrap img{
		width: 43.3vw;
		height: auto;
	}
	.footer-link-list{
		flex-flow: column;
	}
	.footer-company{
		width: 100%;
		font-size: 3.33vw;
		line-height: 2;
	}
	.footer-link{
		margin-top: 40px;
		font-size: 3.5vw;
		font-weight: normal;
		width: 100%;
		line-height: 4;
	}
	.footer-link li{
		border-bottom: 0.3vw solid #FFFFFF;
		position: relative;
	}
	.footer-link li:first-child{
		border-top: 0.3vw solid #FFFFFF;
	}
	.footer-link li::after {
		content: '';
		position: absolute;
		right: 1rem;
		color: #51b18d;
		top: 40%;
		width: 3.33vw;
		height: 3.33vw;
		border-top: solid 0.3vw #FFFFFF;
		border-right: solid 0.3vw #FFFFFF;
		transform: rotate(45deg);
	}
	.footer-link a {
		display: inline-block;
		width: 100%;
	}
	.footer-sns{
		margin-top: 4.5vw;
		font-size: 4.3vw;
		font-weight: normal;
		width: 100%;
		line-height: 2.5;
	}
	.footer-sns .youtube::before{
		content: "";
		background-image: url(/asset/img/youtube_sp.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		display: inline-block;
		width: 8vw;
		height: 5.6vw;
		background-position: center;
		margin-right: 3vw;
		vertical-align: sub;
	}

	.footer-link-other{
		font-size: 14px;
		font-weight: normal;
		margin-top: 0;
	}
	.footer-sub-wrap{
		font-size: 3.2vw;
		border-top: 0.3vw solid #666666;
	}
	.footer-sub-wrap > .flex-between{
		flex-flow: column;
		text-align: center;
		padding: 4vw 0;
	}
	.footer-sub-wrap ul li{
		margin-right: 4vw;
	}
}


/* title */
.title-img{
	position: relative;
}
.title-img img {
	width: 100%;
	height: auto;
}
.title-img h1.title_txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	margin: auto;
	color: #ffffff;
	font-size: 50px;
	width: 100%;
	letter-spacing: 1px;
	font-weight: bold;
}
section.title .title-txt {
	font-size: 14px;
}
section.title p.lead {
	font-size: 42px;
	position: relative;
	margin: 100px 0 50px;
}
section.title h2.lead {
	font-size: 42px;
	position: relative;
	margin: 100px 0 50px;
	line-height: 1.8;
}
section.title .title-txt{
	margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
	section.title .title-img h1.title_txt {
		font-size: 7.4vw;
	}
	section.title p {
		font-size: 3.836vw;
		text-align: left;
	}
	section.title p.lead {
		font-size: 7.163vw;
		padding-top: 0;
		margin: 13.6986vw 0 6.8493vw;
		text-align: center;
	}
	section.title h2.lead {
		font-size: 7.163vw;
		padding-top: 0;
		margin: 13.6986vw 0 6.8493vw;
		text-align: center;
	}
	section.title .title-txt{
		padding: 0 5.34vw;
		margin-bottom: 13.6986vw
	}
}

/* banner */
.banner-wrap{
	padding-top: 0;
}
.warranty img {
	width: 900px;
	height: auto;
	margin-bottom: 50px;
}
.counseling-area{
	border-radius: 12px;
	color: #ffffff;
	padding: 3rem 4rem;
}
.counseling-area h3{
	font-weight: bold;
	font-size: 30px;
}
.counseling-area h3 span{
	color: #fbdb00;
}
.counseling-area h2{
	font-weight: bold;
	font-size: 30px;
}
.counseling-area h2 span{
	color: #fbdb00;
}
.counseling-item{
	width: 30%;
	background: #ffffff;
	border-radius: 12px;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	padding: 2rem 1rem;
	background: linear-gradient(to bottom right, white 50%,#eef7f4 50%);
}
.counseling-item .text_b{
	background: linear-gradient(transparent 60%, #fbdb00 0%);
	border-bottom: 5px solid #fbdb00;
}
.counseling-item img{
	display: inline-block;
	margin: 0 auto 1rem;
}
.counseling-note{
	border: 1px solid #ffffff;
	line-height: 2.5rem;
	font-weight: bold;
}
.btn-counseling{
	background: #ffffff;
	font-size: 20px;
	font-weight: bold;
	padding: 1rem 8rem 1rem 7rem;
	display: inline-block;
	position: relative;
	border-radius: 35px;
	letter-spacing: 1px;
}
.btn-counseling::after {
	content: '';
	position: absolute;
	right: 2rem;
	top: 40%;
	background-image: url(/asset/img/arrow.png);
	width: 40px;
	height: 13px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (max-width: 767px) {
	.warranty img{
		width: 89.334vw;
		margin-bottom: 6.67vw;
	}
	.counseling-area {
		border-radius: 2.67vw;
		padding: 6.7vw 5.4vw;
	}
	.counseling-area h3 {
		line-height: 1.5;
		font-size: 5.4vw;
		margin-bottom: 2vw;
	}
	.counseling-list{
		flex-flow: column;
	}
	.counseling-item{
		width: 100%;
		border-radius: 2.67vw;
		display: flex;
		display: -webkit-flex;
		flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}
	.counseling-item.mt-5 {
		margin-top: 2.6vw!important;
	}
	.counseling-item > div.img {
		width: 30%;
	}
	.counseling-item > div.txt {
		width: 70%;
		text-align: left;
		font-size: 4.29vw;
	}
	.counseling-item img {
		width: 12.59vw;
		height: 13.4vw;
		margin: 1vw auto;
	}
	.counseling-note {
		border: 0.27vw solid #ffffff;
		line-height: 2;
		font-weight: bold;
		font-size: 3.48vw;
		padding: 0.3vw 0;
		margin-top: 5vw!important;
	}
	.btn-counseling {
		font-size: 4.29vw;
		padding: 4vw 0;
		display: block;
		position: relative;
		border-radius: 10vw;
		letter-spacing: 0.133vw;
	}
	.btn-counseling::after {
		content: '';
		right: 2.6vw;
		background-image: url(/asset/img/arrow_sp.png);
		width: 10.97vw;
		height: 3.22vw;
	}
}